### Method

# RB RhythmDB entry_keywords_get

#### Declaration [src]

    GList*
    rhythmdb_entry_keywords_get (
      RhythmDB* db,
      RhythmDBEntry* entry
    )

#### Description [src]

Gets the list ofkeywords that have been added to an entry.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry`.

  The data is owned by the caller of the method.

#### Return value

Type: A list of `RBRefString*`

The list of keywords that have been added to the entry.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.